Bug 751501 - CVE-2009-2625 OpenJDK: XML parsing Denial-Of-Service (6845701) [epel-5] [NEEDINFO]
CVE-2009-2625 OpenJDK: XML parsing Denial-Of-Service (6845701) [epel-5]
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: centerim (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
fst_owner=jtaylor
: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-2625
  Show dependency treegraph
 
Reported: 2011-11-04 18:14 EDT by Vincent Danen
Modified: 2014-12-09 07:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jtfas90: needinfo? (lkundrak)


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-11-04 18:14:02 EDT
epel-5 tracking bug for centerim: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-11-04 18:16:27 EDT
According to http://www.centerim.org/index.php/Main_Page, centerim 4.22.10 fixes this flaw.  Current EPEL6 and >=F15 have this version already, so only F14 and EPEL5 are vulnerable.
Comment 2 Jason Taylor 2014-12-09 07:25:20 EST
Hi Lubo,

Have you had a chance to review this BZ? If I can be of assistance feel free to let me know what you need done. Thanks.

JT

Note You need to log in before you can comment on or make changes to this bug.